## A Plague Tale: Innocence Update 1.07 CODEX, FitGirl

 
 ![A Plague Tale: Innocence Update 1.07 CODEX, FitGirl](https://img.game.co.uk/ml2/2/8/5/2/285221_pcw_b.png)
 
 
**## Links to download files:
[Link 1](https://geags.com/2tDM7j)

[Link 2](https://urllie.com/2tDM7j)

[Link 3](https://tiurll.com/2tDM7j)

**

 
 
 
 
 
# A Plague Tale: Innocence Update 1.07 CODEX, FitGirl - How to Download and Install
 
A Plague Tale: Innocence is a stunning adventure game that follows the grim tale of young Amicia and her little brother Hugo, in a heartrending journey through the darkest hours of history. Hunted by Inquisition soldiers and surrounded by unstoppable swarms of rats, Amicia and Hugo will come to know and trust each other. As they struggle to survive against overwhelming odds, they will fight to find purpose in this brutal, unforgiving world.
 
If you want to experience this game with the latest update 1.07, which fixes some bugs and improves performance, you have two options: CODEX or FitGirl. CODEX is a scene group that releases cracked games with original files and minimal changes. FitGirl is a repacker that compresses games to reduce their size and installation time. Both options are valid and safe, but they have some differences that you should consider before downloading and installing.
 
## CODEX
 
If you choose CODEX, you will need to download the base game and the update 1.07 separately. The base game is about 38 GB and the update is about 3 GB. You can find the links for both files on various websites, such as FitGirl Repacks Site[^1^]. After downloading, you will need to extract the files using a program like WinRAR or 7-Zip. Then, you will need to mount the ISO file of the base game using a program like Daemon Tools or PowerISO. After mounting, you will need to run the setup.exe file and follow the instructions to install the game. Then, you will need to copy the contents of the CODEX folder from the update file and paste them into the game installation folder, replacing the existing files. Finally, you will need to run the game as administrator and enjoy.
 
## FitGirl
 
If you choose FitGirl, you will only need to download one file that contains both the base game and the update 1.07. The file is about 10 GB and you can find it on various websites, such as Reddit[^2^]. After downloading, you will need to extract the files using a program like WinRAR or 7-Zip. Then, you will need to run the setup.exe file and follow the instructions to install the game. The installation may take some time depending on your system specifications. After installation, you will need to run the game as administrator and enjoy.
 
## Conclusion
 
A Plague Tale: Innocence is a game worth playing for its captivating story, beautiful graphics, and immersive gameplay. Whether you choose CODEX or FitGirl, you can enjoy this game with the latest update 1.07 that enhances your experience. Just make sure you have enough space on your hard drive and a decent internet connection to download and install the game.
  
## Gameplay Tips
 
A Plague Tale: Innocence is not a typical action game where you can fight your way through enemies. Instead, you will need to rely on stealth, strategy, and your environment to survive. Here are some tips to help you with the gameplay:
 
- Use your sling wisely. Your sling is your main weapon and tool in the game. You can use it to distract enemies, break objects, light fires, and kill rats. However, it also makes noise and attracts attention. Be careful when and where you use it.
- Upgrade your equipment. Throughout the game, you will find various resources that you can use to craft and upgrade your equipment. You can improve your sling, pouch, ammunition, and tools. Upgrading your equipment will make your life easier and unlock new possibilities.
- Explore the environment. The game has many hidden secrets and collectibles that you can find by exploring the environment. You can also find useful resources and items that can help you with your journey. Be curious and look around.
- Protect Hugo. Hugo is your little brother and your main companion in the game. He is also the key to the story and the plague. You will need to protect him from enemies and rats, as well as comfort him and bond with him. Hugo can also help you with some tasks and puzzles.
- Use the rats to your advantage. The rats are your biggest threat in the game, but they can also be your allies. The rats are afraid of light and fire, so you can use them to create paths or eliminate enemies. However, be careful not to get caught in the dark yourself.

A Plague Tale: Innocence is a game that will challenge you and move you with its story and characters. We hope that this article has helped you with downloading and installing the game, as well as giving you some gameplay tips. Have fun and good luck!
 dde7e20689
 
 
